body {
background: #c4d5ab url(/images/body_bg.gif) repeat-x;
margin:0;
padding:0;
text-align:center;
}

#container {
margin: 0 auto;
width: 970px;

}

#header {
width:960px;
height:178x;

}

	#header-left {
	float: left;
	}
	
	#header-right {
	float:right;
	text-align:right;
	}
	
		.social-media {
		margin:0 0 80px;
		text-align:right;
		}
		
			.social-media ul {
			list-style: none;
			display: block;
			}
			
				.social-media ul li {
				display: inline;
				}
	

#content-frame {
background: url(/images/bg_content.gif) no-repeat top;
width: 970px;
margin: 0 auto;
padding:7px 0 0;
}


#content {
background: url(/images/bg_content_full.png) repeat-y;
overflow:hidden;
padding:0 5px;
}

#content-top {
margin:1px 2px 0px 0px;
text-align:right;
float:right;
width:700px;
}

#content-main {
text-align:left;

}

#menu-left {
width:255px; 
margin:20px 0 0;
float:left;
}

	#menu-left ul {
	list-style: none;
	padding:0px;
	margin:10px 0 0;
	}
	
	#menu-left ul li {
	height: 55px;
	background: #f3e3bf url(/images/hline_menu.gif) repeat-x bottom;
	}
	
		#menu-left ul li.last, #menu-left ul li.last:hover {
		height: 55px;
		background: none;
		}
		
		#menu-left ul li:hover {
		height: 55px;
		background: #f5e8cc url(/images/hline_menu.gif) repeat-x bottom;
		}
		
							
							/* --------------- MENU ITEMS --------------- */

							li.menu-1 a {
							background: url(/images/menu_home.gif) no-repeat;
							width:255px;
							height:53px;
							margin:0;
							display:block;
							text-indent:-9999px;		
							}
								li.menu-1 a:hover, li.menu-1 a.active {
								background: url(/images/menu_home_hover.gif) no-repeat;
								width:255px;
								height:53px;
								display:block;
								margin:0;
								text-indent:-9999px;
								}

							li.menu-2 a {
							background: url(/images/menu_reviewers.gif) no-repeat;
							width:255px;
							height:53px;
							margin:0;
							display:block;
							text-indent:-9999px;		
							}
								li.menu-2 a:hover, li.menu-2 a.active {
								background: url(/images/menu_reviewers_hover.gif) no-repeat;
								width:255px;
								height:53px;
								display:block;
								margin:0;
								text-indent:-9999px;
								}
					
							li.menu-3 a {
							background: url(/images/menu_authorinterviews.gif) no-repeat;
							width:255px;
							height:53px;
							margin:0;
							display:block;
							text-indent:-9999px;		
							}
								li.menu-3 a:hover, li.menu-3 a.active {
								background: url(/images/menu_authorinterviews_hover.gif) no-repeat;
								width:255px;
								height:53px;
								display:block;
								margin:0;
								text-indent:-9999px;
								}
					
							li.menu-4 a {
							background: url(/images/menu_faqbloggers.gif) no-repeat;
							width:255px;
							height:53px;
							margin:0;
							display:block;
							text-indent:-9999px;		
							}
								li.menu-4 a:hover, li.menu-4 a.active {
								background: url(/images/menu_faqbloggers_hover.gif) no-repeat;
								width:255px;
								height:53px;
								display:block;
								margin:0;
								text-indent:-9999px;
								}
					
							li.menu-5 a {
							background: url(/images/menu_faqpub.gif) no-repeat;
							width:255px;
							height:53px;
							margin:0;
							display:block;
							text-indent:-9999px;		
							}
								li.menu-5 a:hover, li.menu-5 a.active {
								background: url(/images/menu_faqpub_hover.gif) no-repeat;
								width:255px;
								height:53px;
								display:block;
								margin:0;
								text-indent:-9999px;
								}
					
							li.menu-6 a {
							background: url(/images/menu_guidelines.gif) no-repeat;
							width:255px;
							height:53px;
							margin:0;
							display:block;
							text-indent:-9999px;		
							}
								li.menu-6 a:hover, li.menu-6 a.active {
								background: url(/images/menu_guidelines_hover.gif) no-repeat;
								width:255px;
								height:53px;
								display:block;
								margin:0;
								text-indent:-9999px;
								}
					
							li.menu-7 a {
							background: url(/images/menu_team.gif) no-repeat;
							width:255px;
							height:53px;
							margin:0;
							display:block;
							text-indent:-9999px;		
							}
								li.menu-7 a:hover, li.menu-7 a.active {
								background: url(/images/menu_team_hover.gif) no-repeat;
								width:255px;
								height:53px;
								display:block;
								margin:0;
								text-indent:-9999px;
								}
	

#content-full {
float:left;
width: 655px;
margin:30px 0 0 15px;

}

	
#content-middle {
float:left;
width: 395px;
margin:0 10px 0 0;

}

#content-right {
float:left;
width: 275px;
margin:13px 0 0 0;

}

	.sidebar {
	background:#f8f4ec;
	padding: 10px 20px;
	margin:13px 0 0 0;
	}
	
		.sidebar p {
		font-size: 11px;
		line-height:16px;
		margin:20px 0;
		}

#content-bottom {
padding: 0 25px;
clear:both;

}

#clients-rotator {

}

#footer {
background:url(/images/bg_footer.png) no-repeat;
padding:15px 30px 0 30px;
height:44px;

}

	#footer ul {
	list-style: none;
	margin:0;
	padding:0;
	display: block;
	}
	
	#footer ul li {
	padding: 0 5px 0 0;
	margin: 0 5px 0 0;
	border-right: 1px solid #91489b;
	display: inline;
	}
	
		#footer ul li.last {
		border: none;
		}
	
	#footer ul li a {
	color: #91489b;
	text-transform: uppercase;
	font-weight: bold;
	font-size:11px;
	text-decoration: none;
	}
	
	.infoswell {
	float: right;
	}
	
	.credits {
	float: left;
	}
		.credits p {
		font-size: 9px;
		}

.clear {
clear:both;
}


.col {
float:left;
margin:0 25px 0 0;
width:302px;
}

.col-2 {
float:left;
margin:0 25px 0 0;
width:400px;
}

.col-3 {
float:left;
margin:0 25px 0 0;
width:150px;
}



/* --------------- TYPOGRAPHY --------------- */

body, div, td, p {
font: normal 12px Helvetica, Arial, sans-serif;
color: #4f4833;
text-align:left;
line-height: 21px;
}

td, td p {
font: normal 11px Helvetica, Arial, sans-serif;
color: #4f4833;
text-align:left;
line-height: 18px;}

a:link {
font-weight: bold;
color: #91489b;
text-decoration:none;
}

a:visited {
font-weight: bold;
color: #91489b;
text-decoration:none;
}

a:hover {
font-weight: bold;
color: #4f4833;
}

ul {
}

li{
list-style: none;
}

	#content-full ul li{
	list-style: none;
	margin: 20px 0;
	}
 
ol {
list-style: disc;
margin:20px 0;margin:20px 0;
}

.col strong {
color:#9766a7;
font-size:12px;
}

	.col strong.none {
	color:#4f4833;
	font-size:12px;
	}

h2.welcome{
background: url(/images/h2_welcome.gif) no-repeat;
display:block;
width: 662px;
height:57px;
text-indent: -9999px;
}

h2.tab-clients{
background: url(/images/tab_clients.gif) no-repeat;
display:block;
width: 904px;
height:28px;
text-indent: -9999px;
}

h2.guidelines{
background: url(/images/h2_guidelines.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 378px;
height:46px;
}

h2.faqbloggers{
background: url(/images/h2_faqbloggers.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 378px;
height:46px;
}

h2.faqpubs{
background: url(/images/h2_faqpub.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 378px;
height:46px;
}

h2.jointeam{
background: url(/images/h2_jointeam.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 378px;
height:46px;
}

h2.contact{
background: url(/images/h2_contact.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 184px;
height:62px;
}

h2.properties{
background: url(/images/h2_properties.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 268px;
height:62px;
}

h2.privacy{
background: url(/images/h2_privacy.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 227px;
height:62px;
}

h2.case-studies{
background: url(/images/h2_case_studies.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 217px;
height:62px;
}

h2.back-to-team a {
background: url(/images/h2_back_team.gif) no-repeat;
display: block;
text-indent:-9999px;
width: 162px;
height:62px;
float: right;
outline: none;
}

h2.thankyou {
background: url("/images/h2_thankyou.gif") no-repeat scroll 0 0 transparent;
display: block;
height: 62px;
text-indent: -9999px;
width: 169px;
}

h2.testimonials{
background: url(/images/h2_testimonials.gif) no-repeat;
display:block;
text-indent: -9999px;
width: 179px;
height:34px;
}

	p.testimonials {
	font-size: 11px;
	margin:30px 0 40px;
	}
	
	span.quoted-by{
	font-style:italic;
	float:right;
	}
	
h2.brand-facts{
background: url(/images/h2_brand_facts.gif) no-repeat;
display:block;
text-indent: -9999px;
width: 166px;
height:36px;
}
	
a.learn-more {
background: url(/images/learn_more.gif) no-repeat;
display:block;
text-indent: -9999px;
width: 60px;
height:12px;
float: right;
}

span.title {
color: #91489b;
text-transform: uppercase;
font-weight: bold;
}

span.h2-title {
font-weight: normal;
font-size:15px;
}

img.logos {
margin: 20px 50px;
}


/* --------------- FORMS --------------- */

.testing-panel-form {
margin: 0 0 35px;
}

.testing-panel-form p {
clear: both;
}

.testing-panel-form form {
background:#EEE0BA;
clear:both;
padding:30px 15px 5px;
overflow:hidden;
}

.testing-panel-form select option {
font-size: 12px;
padding: 8px 5px;
}


span.required {
font: bold 12px Helvetica, Arial, sans-serif;
color:#CC0000;
text-transform:uppercase;
}

.testing-panel-form .form-field {
float:left;
margin:0 10px 15px 0;
width:195px;
}

.testing-panel-form .check-box {
background: none repeat scroll 0 0 #E9D7A6;
float: left;
margin: 0 15px 15px 0;
padding: 10px;
}

.testing-panel-form .small-field {
background: none repeat scroll 0 0 #E9D7A6;
float: left;
margin: 0 5px 5px 0;
padding: 10px 15px;
width: 119px;
}

.testing-panel-form .small-field input {
border: none;
}


.testing-panel-form .form-field label,
.testing-panel-form .form-field-long label,
.testing-panel-form .check-box label,
.testing-panel-form .small-field label {
font: bold 11px Helvetica, Arial, sans-serif;
margin-right: 3px;
}

.testing-panel-form .form-field input {
border:none;
font-size:14px;
font-weight:normal;
height:33px;
padding:0 0 0 5px;
width:195px;
margin: 5px 0 0;

}

.testing-panel-form .form-field textarea, 
.testing-panel-form .form-field select {
width:195px;
margin: 5px 0 0;
border:none;
}

.testing-panel-form .form-field-long {
float: left;
margin: 5px 10px 15px 0;
width: 295px;
}

.testing-panel-form .form-field-long input {
border:none;
font-size: 12px;
font-weight: normal;
height: 33px;
padding: 0 0 0 5px;
width: 295px;
margin: 5px 0 0;
}

.testing-panel-form .form-field-long select,
.testing-panel-form .form-field-long textarea {
border: none;
font-weight: normal;
margin: 5px 0 0;
width: 295px;
}

.testing-panel-form .form-submit {
background: url("/images/submit_button.png") no-repeat scroll 0 0 transparent;
border: medium none;
cursor: pointer;
display: block;
float: right;
height: 31px;
text-indent: -9999px;
width: 86px;
}

.testing-panel-form .form-field select,
.testing-panel-form .form-field-long select {
font-size: 12px;
height: 20px;
}
	
.testing-panel-form .form-field select option,
.testing-panel-form .form-field-long select option {
padding: 8px 0 0 5px;
}

.testing-panel-form textarea {
padding: 10px 5px;
}
/*
     